<div class="container">
	<form class="form" [formGroup]="userForm">
		<mat-form-field appearance="fill" [style.width.px]=327>
			<mat-label>Email</mat-label>
			<input matInput placeholder="Enter email" formControlName="email">
		</mat-form-field>
	
		<mat-form-field appearance="fill" [style.width.px]=327>
			<mat-label>Password</mat-label>
			<input matInput type="password" placeholder="Enter password" formControlName='password'>
		</mat-form-field>
	</form>
	<button (click)="onLoginClicked()" mat-raised-button color="primary">Log in</button>
</div>